

/*******************
   HEADER & FOOTER
********************/
/* remove margin below header */
.navbar-default {
    margin-bottom: 0px;
}

/* so that header/footer stack above others
e.g.: stack above sidebar in search results page */
.navbar-default, .footer-fixed-bottom-wrap {
    z-index: 100;
}

html, body, .container-fluid, .row-offcanvas{
    height:100%;
}

/* OFF CANVAS (SIDE BAR) */
#sidebar {
  width: inherit;
  min-width: 250px;
  max-width: 250px;
  background-color:#f5f5f5;
  float: left;
  min-height:100%;
  position:relative;
  overflow-y:auto;
  overflow-x:hidden;
  padding-top: 50px;
  height: 100%;
}

#search-results {
    height:100%;
    overflow:auto;
}

/* off Canvas sidebar */
@media screen and (max-width: 768px) {
    .row-offcanvas {
        position: relative;
        -webkit-transition: all 0.25s ease-out;
        -moz-transition: all 0.25s ease-out;
        transition: all 0.25s ease-out;
        width:calc(100% + 250px);
  }

  .row-offcanvas-left {
    left: -250px;
  }

  .row-offcanvas-left.active {
    left: 0;
    width: 100%;
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
  }
}

/* ensure that the buttons are align at the center */
.form-buttons{
    padding-top: 10px;
    text-align: center;
}

/* make submit and reset button rounder */
.btn-default, .btn-primary {
    border-radius: 20px;
}

/* change color of submit button */
.btn-primary{
    background: #0099CC;
    border: transparent;
}

/* reduce font weight of label in multiple checkboxes form field */
label {
    font-weight: normal;
}

